name: qt5_osx
channels:
  - conda-forge
dependencies:
 - matplotlib=2
 - scipy
 - hdf5
 - h5py
 - ipython=6
 - jupyter
 - twisted
 - lxml
 - sphinx
 - cython
 - pytest
 - mako
 - pyinstaller=3.3.1
 - pyopencl
 - testpath=0.3.1
 - numpy=1.15
 - pip:
   - pytools 
   - periodictable 
   - bumps 
   - xhtml2pdf 
   - qt5reactor

